
#wb_header { height: 149px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1260px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 75px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1479px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1484px; min-height: 1479px; }
#wb_element_instance95 { top: 74px; left: 400px; min-width: 790px; width: 790px; min-height: 38px; height: 38px; display: block; z-index: 979; }
#wb_element_instance95 > ul { display: block; }
#wb_element_instance95 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance95, #wb_element_instance95 ul { text-align: right; }
#wb_element_instance95 ul ul { background: transparent none repeat right top; }
#wb_element_instance95 li { margin: 0px 5px 0px 5px; }
#wb_element_instance95 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #1a1b1c; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance95 li.over > a, #wb_element_instance95 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance95 li.active > a { border-top: 0px solid #b1976b; border-right: 0px none #b1976b; border-bottom: 1px solid #b1976b; border-left: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #b1976b; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance95:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance95:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance95:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance96 i { width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance96 { top: 10px; left: 20px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 784; }
#wb_element_instance97 { top: 11px; left: 61px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 787; }
#wb_element_instance98 { top: 11px; left: 326px; min-width: 235px; width: 235px; min-height: 24px; height: 24px; display: block; z-index: 636; }
#wb_element_instance99 i { width: 40px; height: 25px; font-size: 25px; }
#wb_element_instance99 { top: 9px; left: 285px; min-width: 40px; width: 40px; min-height: 25px; height: 25px; display: block; z-index: 786; }
#wb_element_instance100 { top: 56px; left: 20px; min-width: 140px; width: 140px; min-height: 77px; height: 77px; display: block; z-index: 788; }
#wb_element_instance100 img { width: 140px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance101 { top: 49px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 624; }
#wb_element_instance101 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance101 > .wb_shp { background-color: rgba(135, 135, 135, 0.028499999999999998); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance102 { top: 20px; left: 990px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 759; }
#wb_element_instance103 { top: 500px; left: 28px; min-width: 845px; width: 845px; min-height: 464px; height: 464px; display: block; z-index: 451; }
#wb_element_instance104 { top: 160px; left: 40px; min-width: 1088px; width: 1088px; min-height: 39px; height: 39px; display: block; z-index: 474; }
#wb_element_instance105 { top: 470px; left: 0; right: 0; min-height: 790px; height: 790px; display: block; z-index: 390; }
#wb_element_instance105 > .wb_shp:before { background: transparent url("../gallery_gen/064ffeda4137c1de410011cc539b00d4.jpg") repeat scroll right center; background-size: cover; opacity: 1; }
#wb_element_instance105 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 790px; }
#wb_element_instance106 { top: -1px; left: 0; right: 0; min-height: 471px; height: 471px; display: block; z-index: 391; }
#wb_element_instance106 > .wb_shp:before { background: transparent url("../gallery_gen/43b5fa6ed4e7e96288ceb2c072f4694a.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance106 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 471px; }
#wb_element_instance107 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance96 { opacity: 1; }
#wb_element_instance96 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { opacity: 1; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance99 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance100 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance102 p:last-child { margin-bottom: 0; }
#wb_element_instance102 { opacity: 1; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance104 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
